<h1 class="title">Projects</h1>

<div class="projectContainer">

    <div>
        <h4 class="subTitle">Virtual NXT Kitchen</h4>
        <table style="margin: auto 50px;">
            <tr>
                <td>
                    <img src="../../assets/images/App_Screenshot.jpg" width="200px">
                </td>
                <td style="vertical-align: top; padding-left: 50px;">
                    <p class="description">
                        Virtual Nxt Kitchen is an android app based on the Vivian Framework. It is used to test virtual prototypes of
                        kitchen devices. These prototypes were built with the 3D modeling tool Blender. To transform a 3D-Model into a
                        usable prototype with buttons, screens and other functions, we used the game engine Unity including the Vivian
                        Framework. Afterwards we exported the unity project and embedded it into our main android project. Our app
                        consists of three parts. Virtual Reality (VR), augmented reality (AR) and our website. The VR part is currently
                        under construction. In its final version, there will be two options. A prepared showroom with a fully equipped
                        kitchen and an empty kitchen to play around with our prototypes. If you would rather test them in your own
                        kitchen, you can also use the AR function. And if you like to have more information about the Vivian Framework
                        click the web button.
                    </p>
                    <p class="description">
                        Our kitchen devices are: Kaffeemaschine (coffee machine), Schneidebrett (cutting board), Toaster, Waschbecken
                        (sink), Mixer (blender), Herd (stove), Ofen (oven)
                    </p>
                </td>
            </tr>
        </table>
        <div style="margin: 30px 50px; text-align: center;">
            <img src="../../assets/images/VNK_Bild_2.jpg" height="266px" style="margin-right: 50px;" />
            <img src="../../assets/images/VNK_Bild_1.jpg" width="400px" />
            <img src="../../assets/images/VNK_Bild_3.jpg" height="266px" style="margin-left: 50px;" />

        </div>
    </div>

    <div style="margin-top: 40px; text-align: center;">
        <h4 class="subTitle">Want to see it in action?</h4>
        <video src="../../assets/videos/VNK_Video.MOV" width="70%" controls></video>
    </div>

    <div style="margin-top: 40px; text-align: center;">
        <h4 class="subTitle" style="margin-bottom: 50px;">Want to use it?</h4>
        <fa-icon class="icon" [icon]="downloadIcon"></fa-icon>
        <button mat-raised-button class="downloadButton">
            <a href="../../assets/downloads/virtual_nxt_kitchen.apk">Dowload APK</a>
        </button>
    </div>
</div>

<app-footer></app-footer>